/*
Theme Name: Ratio Child
Theme URI: http://ratio.edge-themes.com/
Description: A child theme of Ratio Theme
Author: Edge Themes
Author URI: http://themeforest.net/user/edge-themes
Version: 1.0.0
Template: ratio
*/
/* @import url("../ratio/style.css");*/

.footerform {background-color:#f0f0f0;padding-top: 40px;padding-bottom: 40px;}
.footerform .edgtf-tabs .edgtf-tabs-nav li.ui-state-active a, .edgtf-tabs .edgtf-tabs-nav li.ui-state-hover a {background-color:#d6ab60;}

.form-row {
    display: inline-block;
}

span.wpcf7-not-valid-tip {
    text-shadow: none;
    font-size: 12px;
    color: #fff;
    background: none !important;
    padding: 0 !important;
    text-align: right;
    color: #ff0000 !important;
    line-height: 140%;
    position: relative;
    top: -76px;
}

.column-half {
    color: #ffffff;
    padding: 0 0.45rem !important;
    max-height: 70px;
}

.column-full { color:#fff; padding: 0 0.45rem !important; }

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea { padding: 6px !important; border-radius: 0 !important; }
.wpcf7 select, .wpcf7-form-control.wpcf7-date { height: 31px !important; padding: 6px !important; border-radius: 0 !important; }

.logged-in div.wpcf7 {
    position: relative;
    margin-top: 30px !important;
}

.footerform .gform_wrapper .gfield .ginput_container input {width:100%;padding:10px 10px 10px 10px;border:1px solid #e4e4e4;}
.footerform .gform_wrapper .gfield .ginput_container textarea {width:100%;padding:10px 10px 10px 10px;border:1px solid #e4e4e4;}
.footerform .gform_wrapper .gfield .ginput_container select {border:1px solid #e4e4e4;width:100%;padding:6px 10px 6px 10px;}
.footerform .gform_wrapper .gform_footer .gform_button {background:#000000;color:#ffffff;border:none;padding:12px 20px 12px 20px;text-transform:uppercase;border-radius:none;cursor:pointer;}
.footerform .gform_wrapper .gform_footer .gform_button:hover {background:#454545;}


/* Additional Style*/
.edgtf-btn.edgtf-btn-transparent {color: #ffffff;}
span.edgtf-icon-font-elegant.arrow_right.edgtf-btn-icon-holder {color:#ffffff !important;}
#ctas .edgtf-btn.edgtf-btn-transparent {color: #000000;}
#ctas span.edgtf-icon-font-elegant.arrow_right.edgtf-btn-icon-holder {color:#000000 !important;}

h1 {margin-bottom: 20px;}

.edgtf-title {background: #000000;}
.edgtf-container {background: #000000;}
.edgtf-sidebar .edgtf-widget-title {text-transform: uppercase; font-weight: bold; color: #482f4f;}
.edgtf-title .edgtf-title-holder h1 {color: #ffffff;text-transform: uppercase;font-weight: 600;padding: 0px;margin: 0px;line-height: 0;}
.edgtf-header-standard .edgtf-page-header .edgtf-menu-area {border-bottom: 1px solid #333333;}
.edgtf-testimonials.edgtf-testimonials-type-carousel .edgtf-testimonial-text-holder .edgtf-testimonial-text-inner {background-color:#482f4f; background:#482f4f;}
.edgtf-testimonials.edgtf-testimonials-type-carousel .edgtf-testimonial-text-holder .edgtf-testimonial-text {color: #ffffff;}
.edgtf-container.edgtf-container-bottom-navigation {background-color:#000000;}
.edgtf-pagination-holder .edgtf-pagination li a {color:#482f4f;}
.edgtf-testimonials.edgtf-testimonials-type-simple .edgtf-testimonial-text {color: #ffffff;}

/* FAQ*/
.edgtf-accordion-holder .edgtf-title-holder .edgtf-tab-title {background: #482f4f; text-transform: uppercase; font-weight: 600;}
.edgtf-accordion-holder .edgtf-accordion-content {background: #000000;}
.edgtf-accordion-content.ui-accordion-content.ui-helper-reset.ui-widget-content.ui-corner-bottom.ui-accordion-content-active {background: #000000;}
.edgtf-accordion-holder .edgtf-title-holder .edgtf-accordion-mark-icon .icon_plus {background: #000000; color: #ffffff;}
.edgtf-accordion-holder .edgtf-title-holder {border: 1px solid #482f4f;}
.edgtf-accordion-holder .edgtf-title-holder .edgtf-accordion-mark-icon span {margin-left: 0px;}


.edgtf-content .gform_wrapper .gform_footer .gform_button {background: #482F4D;}
.edgtf-content .gform_wrapper .gfield .gfield_label {color: #ffffff;}
.gform_wrapper div.charleft {font-size: 12px; color: #ffffff;}
.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {color: #ffffff;}
.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label
label {color: #ffffff;}

.edgtf-main-menu>ul>li>a span.edgtf-item-inner {padding: 0px 15px }
.edgtf-main-menu>ul>li.edgtf-has-sub>a span.plus {right: 10px;}
.edgtf-main-menu ul li a {font-weight: 600 !important;}
.edgtf-page-header .edgtf-grid {width: 96%;}

/* Custom Home Additional Style*/
.home #ctas {
    padding-right: 100px;
    padding-left: 100px;
}
.home .edgtf-section .edgtf-row-overlap {
    margin-top: -135px; 
}
.home #main_content {
    padding-right: 100px;
    padding-left: 100px;
}
.edgtf-main-menu ul#menu-main-menu li.phone-number a,
.edgtf-main-menu ul#menu-main-menu-1 li.phone-number a {
    font-size: 22px;
}

.edgtf-footer-inner #text-4 a:hover{color: #482f4f;}

.contact-details .edgtf-iwt-icon-left .edgtf-iwt-title-holder{display: none;}
.contact-details .edgtf-iwt-icon-left  a.edgtf-iwt-link{font-size: 20px; color: #fff; padding-left: 14px; margin-top: 0; max-width: 245px;}
.contact-details .edgtf-iwt-icon-left  a.edgtf-iwt-link:hover{color: #e7bd74;}

@media (min-width: 1361px) and (max-width: 1440px) {
    .edgtf-main-menu ul li a {
        font-size: 13px;
    }
    .edgtf-main-menu > ul > li > a span.edgtf-item-inner {
        padding: 0px 12px;
    }
}
@media (min-width: 1281px) and (max-width: 1360px) {
    .edgtf-main-menu>ul>li>a span.edgtf-item-inner {
        padding: 0px 12px;
    }
    .edgtf-main-menu ul li a {
        font-size: 12px;
    }
}
@media screen and (max-width: 1280px) { 
    .edgtf-main-menu ul li a {font-size: 12px;}
    .edgtf-main-menu>ul>li>a span.edgtf-item-inner { padding: 0px 12px }
}

@media (min-width: 1025px) and (max-width: 1279px) {
    /* Homepage */
    .edgtf-main-menu ul li a {font-size: 12px;}
    .edgtf-vertical-align-containers .edgtf-position-left { width: 25%; }
    .edgtf-vertical-align-containers .edgtf-position-right { width: 75%; }
    .edgtf-main-menu ul#menu-main-menu li.phone-number a, 
    .edgtf-main-menu ul#menu-main-menu-1 li.phone-number a { font-size: 16px; }
    .edgtf-main-menu>ul>li>a span.edgtf-item-inner { padding: 0px 4px !important; }
    .edgtf-main-menu>ul>li.edgtf-has-sub>a span.plus { right: 4px; }
}

@media only screen and (max-width: 480px) {
    .home #ctas {
        padding-right: 0px;
        padding-left: 0px;
    }
    .home .edgtf-section .edgtf-row-overlap {
        margin-top: 0px; 
    }
    .home #main_content {
        padding-right: 25px;
        padding-left: 25px;
    }
    .edgtf-mobile-header .edgtf-mobile-nav {
        max-height: 400px;
        overflow-x: scroll;
    }
}

#text-6 {
    background: #482f4f;
	padding: 0px;
}
a.getaquote {
    background: #000000;
    text-transform: uppercase;
    font-weight: bolder;
    letter-spacing: 1px;
}
a.getaquote {
    background: #482f4f;
    text-transform: uppercase;
    font-weight: bolder;
    letter-spacing: 1px;
    width: 87%;
    float: left;
    padding: 20px;
	color: #ffffff !important;
	cursor: pointer;
}
.edgtf-tabs.edgtf-horizontal-tab .edgtf-tabs-nav li a:hover {background: #000000;}
.edgtf-tabs .edgtf-tabs-nav li a {background-color: transparent; color: #ffffff;}
.edgtf-tabs.edgtf-horizontal-tab .edgtf-tabs-nav li a:hover {background-color: #482f4f;}

.edgtf-content .gform_wrapper .gfield .ginput_container textarea {width:97.6%;}
.edgtf-title .edgtf-title-holder .edgtf-breadcrumbs-holder, .edgtf-title .edgtf-title-holder .edgtf-subtitle span {display: block !important;}
.edgtf-title.edgtf-standard-type .edgtf-breadcrumbs-holder .edgtf-breadcrumbs-inner {padding-right: 0px;}

.edgtf-iwt .edgtf-iwt-link { margin-top:0px !important; color: #999; }

.wpcf7-form a { color:#999; }

.edgtf-iwt:not(.edgtf-iwt-left-from-title) .edgtf-iwt-title-holder { margin-bottom: 0px !important; }

#responsive-form {
    max-width: 100% !important;
}